Subject: SAFFRON

From: [email-masked]
Date: Wed, 29 Jun 94 02:37:41

the crocuses that produce saffron were grown in much of europe till the 1700's
(I am afraid I dont know why it stoped but I csan find out) Even in England
they grew this flower and certen citys were known for  saffron  that grew in
the feilds out side  If you look at much of the wood carving and painting of
the 14 and 15 centurys from england you will see the crocses theme eccoed.
Account books of the time allso tell of the suplises needed to feed the people
who gave help in picking it as was the duty of many vassels. Tummric was
coastly and imported and its lack of strong flavor made it suitable for
colouring fancy baked goods.